From fb6740ddf95e93f79f3554906c25362e9d9189e6 Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Thu, 17 Jun 2021 18:45:30 +0530
Subject: [PATCH 07/15] Minor Bug Fixes

---
 sample/wifi/main.c | 10 ++++++++--
 1 file changed, 8 insertions(+), 2 deletions(-)

diff --git a/sample/wifi/main.c b/sample/wifi/main.c
index a875a34..187c0fc 100755
--- a/sample/wifi/main.c
+++ b/sample/wifi/main.c
@@ -269,10 +269,16 @@ static void show_ql_wifi_set_enable(void)
 
     ret = ql_wifi_set_enable(state);
 
-
     if(ret == QL_ERR_OK)
     {
-        printf("wifi set enable successful\n");
+	if (state ==1)
+        {
+           printf("wifi set enable successful\n");
+        }
+        else
+        {
+           printf("wifi disable successful\n");
+        }
     }
     else
     {
-- 
2.7.4

